<a href="{% url 'booktracker:book_create' %}" >New book</a><br>
<a href="{% url 'booktracker:index' %}" >Show all books</a><br>
<a href="{% url 'booktracker:index' %}?lent=True" >Show only lent books</a><br>

<form action="{% url 'booktracker:index' %}" method="get">
    {{ form_author }}
    <input type="submit" value="Filter"><br>
</form>

<form action="{% url 'booktracker:index' %}" method="get">
    {{ form_borrower }}
    <input type="submit" value="Filter"><br>
</form>

<table>
    <tr>
        <th>Title</th>
        <th>Author</th>
        <th>Year</th>
    </tr>
    {% for book in book_list %}
    <tr>
        <td><a href="{% url 'booktracker:detail' book.id %}" >{{ book.title }}</a></td>
        <td>{{ book.author }}</td>
        <td>{{ book.pub_year }}</td>
    </tr>
    {% endfor %}
</table>